namespace AlarmInfoServerSim.Services;

public class LogService : ILogService
{
    public event EventHandler<string>? LogReceived;

    public void Log(string content)
    {
        string log = $"[{DateTime.Now.ToString()}] Content: {content} ";
        LogReceived?.Invoke(null, log);
    }
}
